﻿#producttable { 
	width: 100%; 
	padding: 0px; 
	border: none; }
	
tr.setup td { 
	font-size:0px;
	line-height:0px;
	background-color:inherit;
	border: none; 
	vertical-align: top; 
	}
	
tr.content td { 
	font-size:12px;
	line-height:18px;
	background-color:inherit;
	border: none; 
	vertical-align: top; 
	padding-bottom:25px;
	padding-right:10px;
	}
	
tr.title td {
	font-size:13px;
	line-height:18px;
	background-color:inherit;
	font-weight:bold;
	border: none; 
	vertical-align: top; 
	padding-bottom:10px;
	}
